/* CSS Document */
.dttitle{ /* 抬頭字型 */
	font-family: "微軟正黑體";
	font-size: 18px;
	color: #a0866b;
}
.dttitles{ /* 抬頭小字型 */
	font-family: "微軟正黑體";
	font-size: 14px;
	color: #a0866b;
}
.dttitless{ /* 抬頭字型屬名 */
	font-family: "微軟正黑體";
	font-size: 12px;
	color: #919191;
}
.dttitlename{ /* 抬頭字型民宿名稱 */
	font-family: "微軟正黑體";
	font-size: 20px;
	color: #ff9e38;
}
.deteltext{ /* 內文 */
	font-size: 15px;
	color: #6b6a6a;
	line-height: 26px;
	text-indent: 2em;
	text-align: left;
}
.detimgb{ /* 圖框 */
	font-size: 13px;
	color: #6b6a6a;
	line-height: 26px;
	border: 1px solid #969696;
}
.detimgbfs{ /* 圖框小字型 */
	font-family: "微軟正黑體";
	font-size: 10px;
	color: #a0866b;
	padding-right: 5px;
}
.likelink a:visited {  font-size: 15px; color: #FF3300; text-decoration: none}
.likelink a:link {  font-size: 15px; color: #FF3300; text-decoration: none}
.likelink a:hover {
	font-size: 15px;
	color: #FF3300;
	text-decoration: underline
}.nobox {
	border: 1px dashed #FEFDE1;
}
